Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO]Installazione Firefox 45.0.1 - errore
#1
Installazione Firefox 45.0.1 - errore



Dopo avere visto:Firefox 3.6.8 come installare sotto Ubuntu by Prof. Antonio Cantaro, ho cercato il download dell'ultima versione di Firefox(Firefox 45.0.1); l'ho scaricato; poi, doppio clic e viene fuori questa schermata:


   


            Mi fermo qui in attesa di una risposta
       

 
                          Cordiali saluti


 P.S. tutto ciò in Ubuntu 14.04  Plus Remix 32 aggiornato by Antonio Cantaro.
Cita messaggio
Grazie da:
#2
Ciao
Su ubuntu dovresti avere gia firefox e se fai gli aggiornamenti regolari ti si aggiorna in automatico all'ultima versione.
Ti da quell'errore perchè "forse" è già installato.

-se apri firefox  vai in alto a destra clicchi sulle tre linette
-poi in basso sul punto interrogativo 
-poi su informazioni firefox (l'ultimo della lista),     ti dice che versione è installata.
La vita è come uno specchio:ti sorride se la guardi sorridendo.
Cita messaggio
#3
Quella che tenta di installare non è la versione standard, ma la versione firefox-build, che va conflitto con la versione che ha già installato, come è evidenziato nell'avviso, bisogna solo aspettare che ubuntu "naturalmente" aggiorni firefox come sempre avviene.
Non richiedermi l'amicizia, siamo già amici  Big Grin il mio blog LinuxEasy  Tux

Cita messaggio
Grazie da: Giuseppe Maggio
#4
apri il gestore pacchetti ( synaptic ) aggiorna il tuo sistema, marca gli aggiornamenti, conferma.
questa è una strada veloce per aggiornare. ve ne sono anche altre, tutte valide. io per abitudine uso questa. dovesse malauguratamente segnalarti qualche problema, postalo. ( speriamo di no..... )
Cita messaggio
Grazie da: Giuseppe Maggio
#5
(31-03-2016,17:16 )D-BARTO Ha scritto: Ciao
Su ubuntu dovresti avere gia firefox e se fai gli aggiornamenti regolari ti si aggiorna in automatico all'ultima versione.
Ti da quell'errore perchè "forse" è già installato.

-se apri firefox  vai in alto a destra clicchi sulle tre linette
-poi in basso sul punto interrogativo 
-poi su informazioni firefox (l'ultimo della lista),     ti dice che versione è installata.

Ciao
Ho seguito le tue istruzioni, ed ecco:


   


E' proprio come tu hai detto!

                 Grazie per il tuo intervento! Tongue
Cita messaggio
Grazie da:
#6
(31-03-2016,18:37 )bilodiego Ha scritto: Quella che tenta di installare non è la versione standard, ma la versione firefox-build, che va conflitto con la versione che ha già installato, come è evidenziato nell'avviso, bisogna solo aspettare che ubuntu "naturalmente" aggiorni firefox come sempre avviene.

Ciao
E' esatto quello che dici! Adesso ne sono consapevole.
Grazie!
Cita messaggio
Grazie da:
#7
(31-03-2016,19:55 )dxgiusti Ha scritto: apri il gestore pacchetti ( synaptic ) aggiorna il tuo sistema, marca gli aggiornamenti, conferma.
questa è una strada veloce per aggiornare. ve ne sono anche altre, tutte valide. io per abitudine uso questa. dovesse malauguratamente segnalarti qualche problema, postalo. ( speriamo di no..... )

Guarda questa schermata:

   

Precedentemente ho cliccato su aggiorna tutti; però ho un dubbio: tutti i programmi posti nel lato destro della schermata dove compare a sinistra di questi il quadratino vuoto da eventualmente spuntare, non so quale è l'azione corretta da eseguire. Undecided

Potresti darmi delucidazioni in merito?

Grazie per la tua gentile disponibilità!
Cita messaggio
Grazie da:
#8
Devi solo fare in ordine: "aggiorna" "seleziona aggiornamenti' e quindi clicchi su "applica" e confermi.
Non devi mettere nessuna spunta sui quadratini a dx, non li devi toccare.(in questo caso)
Non richiedermi l'amicizia, siamo già amici  Big Grin il mio blog LinuxEasy  Tux

Cita messaggio
#9
Ho capito! Grazie!
Cita messaggio
Grazie da:
#10
Di nulla At
In automatico vengono aggiornati solo i pacchetti che hai già installato, questi compaiono con i quadratini colorati, di solito verdi, quelli in bianco non sono installati vengono marcati /spuntati nel qual caso li si volesse installare.
Non richiedermi l'amicizia, siamo già amici  Big Grin il mio blog LinuxEasy  Tux

Cita messaggio
Grazie da: Giuseppe Maggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)